﻿

.bt {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bt {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bt:visited {
 font-size: 12px;
 text-decoration: none;
 color: #000099;
}

A.bt:hover {
 font-size: 12px;
 text-decoration: underline;
 color: #880000;
}


    .bh-navbar-toggle{
    bottom:  0;
  }


.bh-offcanvas-open .bh-navbar-toggle{
  bottom: 0;
  right:  -60px;
}

.bh-navbar-toggle:hover {
  cursor: pointer;
}

.bh-navbar.uk-active .bh-navbar-toggle {
  top: 50%;
  bottom: auto;
  width: 30px;
  height: 21px;
  -webkit-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.articles { font-family: Tahoma; font-size: 16px; color: #446080 ; font-weight: bold}




.titlebar_symbol {float:left; position:relative; font-size:25px; margin-left:1px; margin-right:5px; margin-top:2px;}


.integration-logos {
	margin: 5px 20px;
}





.lbbox {
  margin-top:30px;
}


.max-width {
  max-width: 1280px;
  margin: 0 auto;
  background: #fff;
}


.key-fact-des {
    font-size: 10px;
    font-style: italic;
}


#header.duplex-hd .col-md-4.logo-wrap img {
  display: block; }


#header.sticky .col-md-4.logo-wrap img {
  max-width: 23px; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }
.thrv_columns .tve_btn.tve_nb span.tve_btn_txt{white-space:pre-line}
.tve_btn.tve_nb.tve_btn5 .tve_btn_txt,.tve_btn.tve_nb.tve_btn6 .tve_btn_txt{box-sizing:border-box !important;display:table-cell;padding-right:10%;vertical-align:middle;white-space:nowrap;width:100%}
.thrv_button_shortcode .tve_btn.tve_btn5 .tve_btn_txt,.thrv_button_shortcode .tve_btn.tve_btn6 .tve_btn_txt{padding-right:0}





#system .title a { color: #5C5C65; }


.menu-dropdown .level1 .level1 span.title { margin-top: 5px; }





#system .title .color,
.module .frontpage-title .color { color: #63A5D5; }
.wk-gallery-wall.polaroid
p.title{margin:0;padding-top:10px;text-align:center;color:#444}
.wk-slideset-default article+strong.title{font-weight:normal}


#sidebar-wrap .blog-widget-wrap .feat-info-wrap,
#foot-widget-wrap .blog-widget-wrap .feat-info-wrap {
	display: none;
	}


.blog-widget-wrap {
	width: 100%;
	}

  .archive .archive-content .col-container {
    width: 25%; }

  .archive-content .col-container {
    width: 33%;
    float: left; }

  .search-content .col-container {
    width: 25%;
    float: left; }
.centered{max-width:1280px;margin-left:auto;margin-right:auto;padding:0 50px;position:relative}
.design-main .centered:first-child{padding-top:10%;padding-bottom:7%!important}
.design-main .centered:nth-last-child(2){padding-bottom:6%}
.single-featured-image .single-image-content .centered{width:100%;max-width:none}
.single-featured-image .single-image-content .centered:first-child{padding-top:10%;padding-bottom:20%}
.single-featured-image .single-image-content .centered:last-child{padding-bottom:30px}
.story .centered{padding:0}
.message .centered{padding:0}
.entryInterview .centered{padding:0}
.staff-intervew .centered{padding:0}

	
footer #yelp-attribute {
    text-align: center;
    width: 100%;
}


.c-cta__copy,
.c-cta__button {
  margin-top: 1rem; }

  .c-page__sidebar-ctas .c-cta__button {
    margin-top: 1rem; }
.fl-node-59ab2cfa9b832 .fl-button-wrap {text-align: center;}
#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}
.item .color-overlay,.item .overlay{width:100%;height:100%;position:absolute}


.entry-meta i {
	color:#888;
	margin-right:5px;
}


.entry-meta a {
	color:#888;
	margin-right:10px;
	line-height: 18px;
}


.entry-meta a.label {
	color:#fff;
	float: left;
	margin-right: 5px;
	margin-top: -3px;
}


article.post header .entry-meta {
	color:#888;
	display:table;
	font-size: 13px;
	margin-top: 5px;
}


footer.entry-meta {
	margin-top:50px
}

	.sark-main-content-container .entry-meta a.label {	    
	    margin-right: 2px;
	    float: left;
	    margin-top: 2px;
	}
#footer-state-data li div.location-marker{float:left;padding-right:.5rem}
#footer-state-data li div.location-marker .fa-marker{display:block;font-size:1.5em}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
#header{width:100%;float:left}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

#content_box {
    float: left;
    width: 100%;
}

#content_box .excerpt .post-content, #content_box .excerpt-medium .post-content {
font-size: 13px;
}

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.overlay .container-fluid {
	position: relative;
	z-index: 3;
}


.call-to-action .container, .call-to-action .container-fluid {
	position: relative;
	z-index: 3;
}

  .img-wrapper .img-wrapper--100 {
    overflow: hidden;
    position: relative;
    width: 100px;
    height: 100px; }

    .img-wrapper .img-wrapper--100 + .img-wrapper-badge {
      left: 50px;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%); }

    .box .img-wrapper .img-wrapper--100 {
      width: 100px;
      height: 60px;
      margin: 0 auto; }
.b-showroom__item.is-active .b-showroom__title,.b-showroom__item.is-active-load .b-showroom__title{opacity:1}
.no-touchevents .b-showroom__link:hover .b-showroom__title{opacity:1}
.b-showroom__title{font-size:16px;line-height:2;font-weight:800;letter-spacing:.1em;margin:0;text-transform:uppercase;color:#fff;opacity:.5;transition:opacity .3s;}
.b-showroom__title:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}
.rss-feed{list-style:none;padding:0;margin:40px 0}
.genesis-nav-menu .menu-item {padding:0 5px!important}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.fp-article{padding:1em 0}
.fp-article .article-group{color:#0f6ab2;font-family:"Muli",sans-serif;font-weight:800;font-size:1.4em}
.fp-article a.article-link{color:#0f6ab2;font-weight:700}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}

.smart_pdbox .smart_harga p,.single .smart_harga p{margin:0;padding:0!important}

.smart_pdbox .smart_harga,.single .smart_harga{height:40px;padding:0 10px;height:40px;padding:0 10px;margin-bottom:-71px;text-align:left}


.layout--jobs .layout--contact .container {
    padding: 0;
}


.cycle-slideshow {
	position: relative;
	width: 100%;
	height: 500px;
	display: none;
}

.navigation--main, .navigation--main .sub-menu { background-color: #ffffff; }

.sub-menu a {
margin: 0 24px;
padding-top: 12px;
padding-bottom: 12px;
color: #1a1919
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


	#header-full,
	#footer {
		min-width: 100%;
	}


	body.nirvana-topbarfixed #header-full {
		margin-top: 0;
	}



.b-animate-go{
	text-decoration:none;
}

.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;
	font-size:1.1em;
	font-weight:700;
}

.b-animate img{
	margin-top:41%;
	display: -webkit-inline-box;
}


.b-animate-go:hover .b-animate{
	visibility:visible;
}

.b-animate-go:hover .b-from-left{
	left:0;
}
.comment-likes-widget-placeholder .loading,.post-likes-widget-placeholder .loading{color:#999;font-size:12px}
.comment-likes-widget-placeholder .loading{padding-left:5px;margin-top:2px;-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center;color:#4e4e4e}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}

.nav-container{
	float:right;
}
.porto-sicon-img .img-icon{width:1em;max-width:100% !important;border-radius:0 !important;box-shadow:none !important;display:block;font-size:inherit}
.porto-sicon-wrapper .porto-icon,.porto-sicon-wrapper .img-icon{transition:transform 200ms linear}
.stats-top .porto-icon,.stats-top .img-icon{margin:0 auto}



#footer div#copy ul{
	float:right;
	padding:15px 15px 15px 0;
}



#footer div#copy li{
	float:right;
	padding:0 5px;
	color:#7C6854;
}



#footer div#copy p{
	color:#FFF;
	padding:15px 0;
	font-size:10px;
	text-align:left;
	color:#302221;
	float:right;
	color:#7C6854;
}


#footer div#copy{
	clear:both;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }
.text-xs-center{text-align:center!important}

  .span6 {
    width: 570px;
  }

  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

		
		input.span6,
		textarea.span6,
		.uneditable-input.span6 {
		  width: 446px;
		}
.et_pb_section{padding:69px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_4.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_3.et_pb_section{background-color:#b3b3b3!important}
.et_pb_section_0.et_pb_section{background-color:#ffffff!important}
.et_pb_section_5.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_6.et_pb_section{background-color:rgba(0,0,0,0.9)!important}

.col-full, #wrapper { width: 1200px; max-width: 1200px; }
.container,.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.navbar-header:after,.navbar-header:before{content:" ";display:table}
.navbar-header:after{clear:both}
.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{margin:0}
.site-footer .footer-widgets .footer-widgets-container .inner-padding{padding:0}
.site-footer .footer-widgets-container .inner-padding{padding:0 0 0 40px}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left:-40px}

.main-block-paragraph h1, .main-block-paragraph h2{
	font-size: 20px;
	font-weight: normal;
	color: #181819;
}

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.presentation .slide-content{padding:30px}
#footer-philosophy-inside-right .accordion-title{font-size:17px;color:#00bbc8;font-weight:600;cursor:pointer;transition:all .2s ease-in-out}
#footer-philosophy-inside-right .accordion-title:hover{color:#416068}
#footer-philosophy-inside-right .accordion-title .fa-plus{display:inline-block;float:right}
#footer-philosophy-inside-right .accordion-title .fa-minus{display:none;float:right}
#footer-philosophy-inside-right .accordion-title.open .fa-minus{display:inline-block}
#footer-philosophy-inside-right .accordion-title.open .fa-plus{display:none}
#footer-philosophy-inside-right .accordion-content,#footer-philosophy-inside-right .accordion-title{margin:0 0 24px}
 

#footer-philosophy-inside-right .accordion-content, #footer-philosophy-inside-right .accordion-title {margin: 0 0 24px 0;}
.site-header .header-image{width:180px;}
.m-about-promo__by-day,.m-about-promo__by-night{white-space:nowrap}


.container1 {
  width: 100%;
  max-width: 1920px;
  margin-left:auto; margin-right:auto;
  margin-top:0px; margin-bottom:50px;
  z-index:9998;
  background:#ffffff;
  
}
h1,h2,h3,h4,h5,h6,.et_quote_content blockquote p,.et_pb_slide_description .et_pb_slide_title{font-weight:bold;font-style:normal;text-transform:none;text-decoration:none}
.et_pb_slide_description .et_pb_slide_title{font-size:52px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}


#body_product #content .post .wrapper .inner .date {
  display: inline-block;
  padding-left: 5px;
  color: #a7afb7;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0.1em;
}


#body_product #content .post_media .wrapper .inner .date {
  display: block;
  padding: 5px 20px 0;
  color: #a7afb7;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0.1em;
}

    .remove-borda {
    height:1px;
    width:366px;
    margin:0 auto;
    background:#F3F3F3;
    margin-top:16px;
    position:relative;
    margin-left:20px;
    }


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}

    #footer .footer-left {margin-top: 2%;text-align: center;width: 100%;}


#footer .footer-left ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}


#footer .footer-left ul li {
    display: inline;
    margin-right: 10px;
}


#footer .footer-left ul li:after {
    content: '/';
    color: #FFF;
}


#footer .footer-left ul li:last-child:after {
    content: '';
}


#footer .footer-left ul li a {
    font-family: 'Times New Roman';
    font-weight: 400;
    color: #FFF;
    font-size: 13px;
    padding-right: 10px;
    text-decoration: none;
}


#footer .footer-left ul li a:first-child {
    padding-left: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-2{width:16.66666667%}




.sticky .site-title img {
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6);
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}



#main-header, #header_section, #header-block-search-account {
    display:none;
}
body #navigation #header-block-search-account{position:absolute !important;right:0px !important;top:-100px !important}
body #navigation #header-block-search-account #header-btn-account{display:inline-block}
.modal .container{opacity:0;transform:translateY(100%);transition:0.5s all ease;transition-delay:0.5s;-webkit-overflow-scrolling:touch}
.modal.active .container{opacity:1;transform:translateY(0)}
.modal .container h2{color:#3E4C7F;font-weight:700}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.paginacion ul li.current .currenttext { margin:0 5px 0 0; padding:7px 10px; border:1px solid #dfdfdf; color:#cccccc; box-shadow:0 0 0 1px #ffffff; background:#f6f6f6; border-radius:4px; float:left; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.header-buttons {
	text-align: center;
	position: relative;
	margin-top: 45px;
}

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}

.datum{
 text-align:center;
 color:#ffffff;
 width:100px;
 font-size:14px;
}
.module-ours .legal,.module-BLOG_ours .legal,.module-ours .legal a,.module-BLOG_ours .legal a,.module-ours .bouton,.module-BLOG_ours .bouton,.module-ours .bouton a,.module-BLOG_ours .bouton a{font-size:13px !important;line-height:1.5em !important}
.mod_3947185 .legal, .mod_3947185 .legal a{color: #0303FA;text-align: left;font: bold  12px "Arial", sans-serif;}

.span4 {
  width: 292px;
}

.row-fluid .span4 {
  width: 30.80168776371308%;
  *width: 30.748945147679326%;
}

input.span4,
textarea.span4,
.uneditable-input.span4 {
  width: 278px;
}

.table td.span4,
.table th.span4 {
  float: none;
  width: 276px;
  margin-left: 0;
}

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 210px;
  }

.mod_events_latest_first {padding-bottom: 5px;}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.head-menu{float:right;margin:20px 0;display:none}

.head-menu,.head-search{margin:0;padding:5px;border-left:1px solid #dddddd}


.meta-date { }


.posts-by-3 .meta-date {
	float:right;
	}


.cat-posts .meta-date {
	float:right;
	}


	.cat-posts .meta-date,
	.posts-by-3 .meta-date {
		float:none;
	}
.block .block__title a{text-decoration:none}
.block .block__header-content[data-animated-visible] .block__title a{animation:0.5s ease-in-out underline;animation-fill-mode:forwards;animation-delay:.3s}
.posts--related .block__title{margin-bottom:0}

#imFooter_imTextObject_02_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
.qodef-logo-wrapper a img.qodef-normal-logo{opacity:1}
.qodef-light-header .qodef-logo-area .qodef-dark-logo,.qodef-light-header .qodef-logo-area .qodef-normal-logo,.qodef-light-header .qodef-menu-area .qodef-dark-logo,.qodef-light-header .qodef-menu-area .qodef-normal-logo,.qodef-light-header .qodef-vertical-menu-area .qodef-dark-logo,.qodef-light-header .qodef-vertical-menu-area .qodef-normal-logo{opacity:0}
.qodef-dark-header .qodef-logo-area .qodef-light-logo,.qodef-dark-header .qodef-logo-area .qodef-normal-logo,.qodef-dark-header .qodef-menu-area .qodef-light-logo,.qodef-dark-header .qodef-menu-area .qodef-normal-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-light-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-normal-logo{opacity:0}
.fl-page-bar-text{padding:5px 0;text-align:center}
.fl-page-bar .fl-page-bar-nav,.fl-page-bar .fl-page-bar-text,.fl-page-bar .fl-social-icons{display:inline-block;text-align:inherit;vertical-align:middle}

  .fl-page-bar .fl-page-bar-row .fl-page-bar-text {
    padding: 0px 5px; }

  .fl-page-bar .fl-page-bar-text-2 {
    margin-right: 25px; }

	#slider .text {
		position: absolute;
		top: 1%;
		top: 100%;
		color: #FFF;
		font-family: verdana, arial, Helvetica, sans-serif;
		font-size: 0.9em;
		text-align: justify;
		width: 470px;
		left: 10px;
	}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}



.row-with-vspace {
    margin-bottom: 20px;
}

.comm{
display: inline-block;
width: 30%;
color: #fff;
text-align:justify;
position:relative;

}


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}

.b-product__btn {
    margin-top: 36px;
}

		
	.mvp-feat1-right-out,
	.mvp-feat1-right-in,
	.mvp-widget-feat2-out,
	.mvp-widget-feat2-in {
		margin-right: 0;
		}

		
	.mvp-feat1-right-out,
	.mvp-feat1-right-in,
	.mvp-widget-feat2-out,
	.mvp-widget-feat2-in,
	#mvp-home-widget-wrap .mvp-flex-side-out,
	#mvp-home-widget-wrap .mvp-flex-side-in {
		margin-right: 0;
		}

div#n2-ss-1 .n2-ss-layer .n2-font-fea278f67277d8c8198312822fef3e1f-hover{font-family: 'Roboto','Arial';color: #000000;font-size:225%;text-shadow: none;line-height: 1.5;font-weight: 200;font-style: normal;text-decoration: none;text-align: left;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 200;text-transform: uppercase;}

body.boxed .section {
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.color-box.default .section-bgwrap {
	display: none;
}



#page-content .section {
	position: relative;
}

#page-content .section .section-bgwrap {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}

#page-content .section .container {
	z-index: 1;
	position: relative;
}
.block.gigya-actions .see-widget{text-align:right}
.gigya-actions .see-widget button,.gigya-actions .see-widget .see-user{background-color:#fff;color:#000;cursor:pointer;line-height:1;padding:.5em;font-family:Oswald;font-size:13px;font-weight:normal}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}

.text-bold{
  font-weight: bold;
}


.text-bold, strong {
  font-weight: 700;
}

#imTextObject_9_tab0 .cf7 { color: #808080; }
.td_block_slide .td-module-thumb,.td_block_slide .td-video-play-ico,.td_block_slide .td-slide-meta,.td_block_slide i{user-select:none}
.td_block_slide .td-slide-meta{z-index:2;position:absolute;bottom:10px;width:100%;padding:0 22px;color:#fff}
.td_block_slide .td-slide-meta a,.td_block_slide .td-slide-meta span{color:#fff}
.td_block_slide .td-module-thumb,.td_block_slide .td-slide-meta,.td_block_slide i{-webkit-touch-callout:none}
.pdf-lightbox .download-pdf,.pdf-lightbox .clear-pdf{cursor:pointer;display:inline-block}


.wide .content_footer{
	background: #F5F5F5; 
	-o-box-shadow: inset 0 4px 0 rgba(0, 0, 0, 0.02);
	-webkit-box-shadow: inset 0 4px 0 rgba(0, 0, 0, 0.02);
	-moz-box-shadow: inset 0 4px 0 rgba(0, 0, 0, 0.02);
	box-shadow: inset 0 4px 0 rgba(0, 0, 0, 0.02);		
}


.half-boxed .content_footer {
  margin-top: -20px;
  padding-top: 20px;
}

.st-accordion .accordion .panel-heading.active .sign { color: #95cd40; }

.st-accordion .panel-heading.active .sign { color: #f51f8a; }





.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.front-page .site-container .site-inner {
	margin-top: 0;
	
	overflow: hidden;
	padding-top: 80px;
}


.aspire-landing .site-container .site-inner {
	margin-top: 100px;
}

                .image-hover{
                    
                }

                .overlay1:hover .image-hover{
                    opacity: .75;
                }
.footer .footer__bar{padding:23px 0;background:#1b1a1a;color:#fff;font-size:12px;text-transform:uppercase}
.footer .footer__bar li,.footer .footer__bar ol,.footer .footer__bar p,.footer .footer__bar ul{display:inline;margin-bottom:0}
.footer .footer__bar ol,.footer .footer__bar ul{list-style:none outside none}
.footer .footer__bar a{position:relative;padding-left:9px;margin-left:8px;text-decoration:none}
.footer .footer__bar a:before{content:"";position:absolute;top:0;left:0;width:1px;height:100%;background:#999}
.footer .footer__bar ul li+li{margin-left:5px}
.footer .footer__bar p{display:block;margin-bottom:15px}

	.call-to-action .call-to-action-content{
		padding-bottom: 0px;
	}


.call-to-action.button-centered .call-to-action-content {
	text-align: center;
	width: 100%;
	padding: 35px 0 0;
	margin: 0;
}
#my-welcome-message .expand-text{padding:15px 20px 0}
#my-welcome-message .expand-text p{color:#fff;font-size:.6em;line-height:1.5;margin:0;text-align:center}

.td_wrapper_video_playlist .td_video_stop_play_control {
  position: relative;
  width: 65px;
  height: 65px;
  outline: 0 !important;
}

.td_wrapper_video_playlist .td_video_stop_play_control:after {
  content: '';
  width: 1px;
  height: 37px;
  background-color: rgba(255, 255, 255, 0.2);
  position: absolute;
  top: 14px;
  right: 0;
}
.contact-strip__content:after{content:"";display:block;position:absolute;width:100%;bottom:0;left:0;height:1px;background:#392359}
.contact-strip__content:first-child{padding-top:0}
.contact-strip__content:last-child{padding-bottom:0}
.contact-strip__content:last-child:after{display:none}
.contact-strip__content a{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-bottom:0;text-decoration:none}
.contact-strip__content:last-child a{margin-bottom:0}
.main-navigation .search-toggle .open svg{height:14px;width:17px}
.main-navigation .search-toggle .open svg path{fill:#2d2d2d}
.overlap-light .site-header:not(.stuck) .main-navigation .search-toggle .open svg path{fill:#fff}
.overlap-dark .site-header:not(.stuck) .main-navigation .search-toggle .open svg path{fill:#2d2d2d}
.main-navigation .search-toggle .close,.main-navigation .search-toggle.close-search .open{display:none}
.cta-block-wrapper{background-color:#f0f7f8;padding-bottom:3.5rem;padding-top:3.5rem}
#page-content .cta-block-wrapper .container{padding-bottom:0}
.cta-block{background-color:#116f8d;width:100%;margin:auto}
.cta-block .divider{background:#5799ae;height:1px;margin:.25rem 2rem;position:relative}
.cta-block-content{padding:1rem;margin:1rem 0}
.cta-block-content h3{color:#fff;font-size:2.8125rem;font-weight:700;padding:0}
.cta-block-content p{color:#fff;font-family:museo,sans-serif;font-size:1.5rem;margin-bottom:.5rem;padding-top:0}
.cta-block-content .sf{width:100%;max-width:100%}
.cta-block-content .sf-message{color:#e55e5e;font-size:1.25rem;padding-top:.75rem}
#glass-panel{background:rgba(4,37,51,0.79);position:fixed;width:100%;height:100%;top:0;left:0;z-index:3;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;opacity:0;visibility:hidden}
#glass-panel.visible{opacity:1;visibility:visible}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.be-gdpr-modal-footer {
    display: flex;
    align-items: center;
    padding: 20px 40px 30px;
    background: #ffffff;
    justify-content: center;
}
.inset-1,.inset-2,.inset-3,.inset-4{width:auto;}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content {
display:block;padding:20px 20px 20px 20px;background:#FFFFFF;
}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content div.name {
display:block;margin:30px 0px 0px 0px;font-style:italic;color:#666666;font-weight:bold;
}
.mt4-ns{margin-top:2rem}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:0;padding-left:10px;padding-right:10px}




#container{
    height: auto !important;
    margin: 0 0 -160px;
    min-height: 100%;
}

		#container.fixed header {
			position: fixed;
			top: 0;
			width: 100%;
			z-index: 9999;
		}

		#container.fixed header #main-nav {
			padding: 0;
		}


#content a:link,#content a:visited,#footer a:link,#footer a:visited {
	color: #00f;
	text-decoration: none;
}


#footer {
	clear: both;
	float: left;
	font-family: Verdana, Helvetica;
	font-size: 10px;
	margin-top: 20px;
	padding: 10px;
	position: relative;
	text-align: left;
	width: 100%;
}


#footer a:hover {
	color: #00f;
	text-decoration: underline;
}


	.side-padded
	{
	
	}
#time{max-width:10px;height:auto;margin:0}
#time-single{max-width:11px;height:auto;margin:0}
#time-single.related{border:0}


.ams-details {
  margin-left: 140px;
}
.header #mobile-menu .hamburger .line{width:22px;height:3px;background-color:#fefefe;display:block;margin:6px auto;border-radius:5px;transition:all .3s ease-in-out}
.header #mobile-menu #hamburger.is-active .line:first-child{-webkit-transform:translateY(13px) rotate(45deg);transform:translateY(13px) rotate(45deg)}
.header #mobile-menu #hamburger.is-active .line:nth-child(2){-webkit-transform:translateY(0) rotate(-45deg);transform:translateY(0) rotate(-45deg)}
.container-hamburger{display:inline-block;cursor:pointer;padding-right:20px;position:relative;}
.container-hamburger .change{background-color:#e8ecef;padding:30px 25px 30px 30px;margin-right:5px;}
.avia-image-container-inner,.avia_image,.av-image-caption-overlay{border-radius:3px;display:block;position:relative;max-width:100%}
.avia-image-container.avia-align-center .avia-image-container-inner{margin:0 auto;display:inline-block;vertical-align:bottom}
 .av-styling-circle .avia-image-container-inner,.av-styling-circle .avia_image,.av-styling-circle .av-image-caption-overlay,.av-styling-circle div.av-caption-image-overlay-bg{overflow:hidden;border-radius:10000px}
 .av-styling-no-styling .avia-image-container-inner,.av-styling-no-styling .avia_image,.av-styling-no-styling .av-image-caption-overlay{border-radius:0;border:none}
.av-overlay-on-hover .avia-image-container-inner:hover .av-image-caption-overlay{opacity:1;filter:alpha(opacity=100)}
 .av-styling-circle.avia-image-container.av-has-copyright .avia-image-container-inner{overflow:visible}
.mw-row-tablet-100 .elementor-container{max-width:100%!important}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}


.event-text{
	
	padding-left: 64px;
}

.block-1 {background:#EDEBDF; padding: 8px 10px 29px 5px;}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
.img-responsive{display:block;max-width:100%;height:auto}




#wp-calendar td:hover, #wp-calendar #today {
    background: #659800;
    color: #fff;
}


#wp-calendar td:hover a, #wp-calendar #today a {
    color: #fff;
}

#bod  {background-color: #ffffff}

.add-footer {
	margin: 10px auto;
	width: 100% !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-12 {
    width: 100%;
  }

.slicknav_nav,
.responsive-slick-menu{display:none;}

.slicknav_nav, .responsive-slick-menu{display:block;}

.online-shop-enable-sticky-menu .responsive-slick-menu{max-height:300px;overflow-y:scroll;}
.row{margin-right:-15px;margin-left:-15px}

.row-centered {
    text-align:center;
}

.row.no-gutter {
	padding-right: 0;
    padding-left: 0;
	padding-bottom: 0;
	padding-top: 0;
    margin-left: 0;
    margin-right: 0;
	margin-bottom: 0;
	margin-top: 0;
}


#social-media-icons {
	float: right;
	margin-top: 60px;
}
.carousel-fade .carousel-inner .item{-webkit-transition-property:opacity;transition-property:opacity}
.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{opacity:0}


.jumbotron .carousel .item {
	background-repeat: no-repeat;
	background-size: cover
}


body:not(.home) .jumbotron .carousel .item {
	background-image: none!important
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }


.wrapper {
  overflow-x: hidden;
}


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666666666666%;
  }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-webkit-flex:0 0 33.33333%;-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}

#mobile_letter{
	padding-top:15px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:40px;
	font-size:40px;
	background-color: #f4f4f4;
}

#mobile_letter input{
	font-size:40px;
	width:100%
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}
.social-media-glyph,.cam-content .cam-sidebar-teaser-white .social-media-glyph{margin:10px 10px 0 0;opacity:0.75;transition:opacity .2s;-webkit-transition:opacity .2s;}
.social-media-glyph:hover,.cam-content .cam-sidebar-teaser-white .social-media-glyph:hover{opacity:1;}
.social-media-glyph.social-media-glyph-mobile-only,.social-media-glyph.social-media-glyph-ios-only,.social-media-glyph.social-media-glyph-not-ios-only{display:none;}


.menu-diets-container { display:none; }
.elementor-1125 .elementor-element.elementor-element-5ab34dd .elementor-image-box-content .elementor-image-box-description{color:#ffffff;}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}

  .tabs dd, .tabs .tab-title {
    position: relative;
    margin-bottom: 0 !important;
    list-style: none;
    float: left; }

    .tabs dd.active a, .tabs .tab-title.active a {
      background-color: transparent;
      color: #222; }

  .tabs.vertical dd, .tabs.vertical .tab-title {
    position: inherit;
    float: none;
    display: block;
    top: auto; }
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.row{margin-left:-15px;margin-right:-15px}


.front-page .row {
  margin-bottom: 30px;
}


.site-notification-bar-wrapper .site-notification-bar-content-mobile {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
}


.site-notification-bar-wrapper .site-notification-bar-content-mobile-app-icon {
  margin-left: 20px;
  margin-right: 15px;
  height: 40px;
  width: 40px;
}


.site-notification-bar-wrapper .site-notification-bar-content-mobile .icon-close {
  cursor: pointer;
  position: absolute;
  right: 15px;
  font-size: 20px;
}
.wplp_container .read-more{display:block;color:#888;font-size:.9em;text-align:right;padding-right:5px}
.wpcu-front-box.left span.read-more{text-align:left}

.footer-email-wrap {
  padding-top: 21px;
}

.footer-email-wrap a {
  color: #4db2ec;
}
.seo { color: #C7CDCB !important; font-size: 12px; }
#keywords.footer .seo{color:#c7cdcb !important;font-size:12px;padding:0;margin:0;font-family:Tahoma,Arial,Helvetica,sans;}
.pp-row #column-0e22b6da-e98a-4be3-8ba8-9020e6272121 .pp-column-inner{padding-right:5%;background-color:rgba(255,255,255,1);padding-left:5%;padding-top:5%}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.slideshow .slideshow__arrow{position:absolute;top:0;bottom:0;width:40px;margin:0 auto;cursor:pointer;font-size:18px;z-index:101;background-color:rgba(255,255,255,0.6)}
.slideshow .slideshow__arrow i{position:relative;top:50%;margin-top:-18px;margin-left:15px}
.slideshow .slideshow__arrow#prev,.slideshow .slideshow__arrow.arrow--prev{left:0}
.slideshow .slideshow__arrow#next,.slideshow .slideshow__arrow.arrow--next{right:0}


.screen-30 {
    width: 30%;
    float: left
}



.qrcode-text{
    position: absolute;
    left:0px;
    top:256px;
    width:170px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color:#f6bd83;
}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.ad{font-size:12px;width:440px;margin:0 auto 20px;padding:5px;}

.ad a{color:#00f;text-decoration:underline;}

.ad a:visited{color:#909;}

.ad a:active{color:#f00;}

.ad a:hover{color:#d95711;}

.ad .t{background:#ffb200;color:#4c3200;display:inline-block;font:bold 12px/100% Tahoma,Geneva,sans-serif;letter-spacing:0.03em;padding:3px 5px 4px;text-shadow:0px 0px 0px transparent;}

.ad .c{background:#ffb200;padding:5px;position:relative;z-index:10;}

.ad .c2{background:#f7f7f7;padding:8px 11px;text-shadow:0 0 0 #fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}

.ad h3,.ad p{line-height:1.8em;margin:0;}

.ad h3{color:#2653a6;font-size:12px;font-family:Verdana,Helvetica,sans-serif;}
.mobile-header .mini-logo{margin-left:4px;}
.mobile-header .mini-logo img{width:130px;}
.image-responsive{width:100%}
.collection-box img,.image-responsive,.product-box .image-card img,.product-details-left img,.side-cart .cart-product-box .cart-image img,.slider-inner-image img{max-height:100%;max-width:100%}


.text-center {
  text-align: center !important;
}

    .f-excerpt { display: none }




.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.site-inner {
	clear: both;
	padding: 0;
}


.home .site-inner {
	padding-top: 0;
}
